/* =Responsive (Mobile) Design
-------------------------------------------------------------- */
@media screen and (max-width: 900px) {.headerrw{width:100%;}}
@media screen and (max-width: 869px) {

	body {
	}
	
.menu-footer-tgpc-links-container ul{ border-right:0 solid #D4D4D4;
    margin-right: 0px;padding:0;
    /*padding-top: 10px;
    width: 200px;*/
}
.main-nav ul li:last-child{float:left;}
.textwidget{width:100%;}
#maincontent{width:100%;}
.menu-footer-navigation-container ul{ border-right:0 solid #D4D4D4;
    margin-right: 0px;padding:0;
    /*padding-top: 10px;
    width: 200px;*/
}

.menu-footer-navigation-container ul li a{margin:0;padding:0 0 0 40px;}

.menu-footer-tgpc-links-container ul li a{margin:0;padding:0;}

	.grid,
	.grid-right {
		float: none;
	}

	.copyright,
	.scroll-top,
	.powered {
		float: left;
	}

	#featured-image .fluid-width-video-wrapper {
		margin: 20px 0 0 0;
	}

	.front-page  #widgets {
		/*margin-top: 40px;*/
	}

	.top-widget,
	.front-page  .top-widget {
		margin-top: 0 !important;
	}

	.hide-desktop {
		display: block;
	}

	.show-desktop {
		display: none;
	}

	.hide-980 {
		display: none;
	}

	.show-980 {
		display: block;
	}
  
	.headerrw{width:100%;}

	#logo{width:100%; text-align:center;}
    
	/*.top-menu{margin:0 0 0 0;}*/
	.top-menu li a{text-align:center;
	display:block;
	list-style-type: none;
    }

	.widthonefourleft{float:none;}
	.widththreefour{float:left;}
	.widthtwofour{float:left;}
	.widthonefour{float:left;}
	.widthfourfour{float:left;}
	
     
   .slideshow_container{display:none;}
   .involved {float:none;
    margin: 0 0 15px 0;
    width: 228px;}
	.involvedrw{text-align:center;width:100%;}
	.involved{width:100%;}
.involvedmn{width:100%;overflow:hidden;background-color:#fff;}
}

@media screen and (max-width: 800px) {
.top-menu li a{text-align:center;
	display:block;line-height:.5em;
	list-style-type: none;
    }
	.widthonefourleft{width:100%;}
#cssmenu{width:100%;text-align:center;background:#96c601;}
.col-665{width:100%;}
.top-menu{margin:-15px 0 0 0 !important;}
}
.menu-footer-tgpc-links-container ul{ border-right:1px solid #D4D4D4;
    margin-right: 0px;padding:0;
    /*padding-top: 10px;
    width: 200px;*/
}

.menu-footer-navigation-container ul{ border-right:1px solid #D4D4D4;
    margin-right: 0px;padding:0;
    /*padding-top: 10px;
    width: 200px;*/
}
.menu-footer-tgpc-links-container ul{width:100%;}
.menu-footer-navigation-container ul li a{margin:0;padding:0 0 0 20px;}

.menu-footer-tgpc-links-container ul li a{margin:0;padding:0 0 0 20px;}
@media screen and (max-width:900px) {
    #tgpsidebar{
	display:none;
	}
	#cssmenu{
	 display:block;
	}
}


@media screen and (max-width: 344px) {
   .widththreefour h1{
   margin:16px 0px 0px 0px;
  }
   .widththreefour p a{
   
   }
}

@media screen and (max-width: 360px) {
   .widththreefour h1{
   margin:16px 0px 0px 0px;
   }
 }

@media screen and (max-width: 900px) {
    #tgpsidebar{
	display:none;
	}
	#cssmenu{
	 display:block;
	}
}


@media screen and (max-width:900px) {
	 #tgpsidebar{
	    display:none;
	 }
	#cssmenu{
	 display:block;
	}
}


@media screen and (max-width: 900px) {

	body {
	}
	
	#cssmenu{width:100%;text-align:center;background:#96c601;}
	.main-nav ul li:first-child{padding:0 58px 0 54px;}
	.main-nav ul li:last-child{padding:0 58px 0 54px;}
.widththreefour{width:100% !important;float:none;}

.widthonefourleft{width:100%;}
#cssmenu{width:100%;text-align:center;}
.col-665{width:100%;}
	#logo {
		float: none;
		margin:0 0 10px 0;
		text-align: center;
	}
	#search{width:100% !important;}
	.menu-footer-tgpc-links-container ul{ border-right:0px solid #D4D4D4;
    margin-right: 0px;padding:0;
    /*padding-top: 10px;
    width: 200px;*/
}

#featured {
	/*
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	width: 99.893617021277%;
	*/
	background-color: #ffffff;
	/*border: 1px solid #e5e5e5;*/
	padding-bottom: 0px;
	height:auto;
	background: url("/wp-content/themes/responsive/core/images/main-bg-print.jpg") top center no-repeat;
	background-size:250%;
}


.menu-footer-navigation-container ul{ border-right:0px solid #D4D4D4;
    margin-right: 0px;padding:0;
    /*padding-top: 10px;
    width: 200px;*/
}
	.menu-footer-navigation-container ul li a{margin:0;padding:0 0 0 0;}

.menu-footer-tgpc-links-container ul li a{margin:0;padding:0 0 0 0;}
	#menu-footer-tgpc-links li{background:none;text-align:center;}
	#menu-footer-tgpc-links li a{background:none;text-align:center;}

    #menu-footer-navigation li{background:none;text-align:center;}
	#menu-footer-navigation li a{background:none;text-align:center;}

	#menu-footer-other-inforamtion li{background:none;text-align:center;}
	#menu-footer-other-inforamtion li a{background:none;text-align:center;}

	.top-menu{margin:-15px 0 0 0 !important;}
.top-menu li a{text-align:center;
	display:block;line-height:.5em;
	list-style-type: none;
    }
	.grid,
	.grid-right {
		float: none;
	}
.w350{width:100%;}
	#featured-image .fluid-width-video-wrapper {
		margin: 20px 0 0 0;
	}

	.top-widget {
		float: none;
		margin: 0 auto 10px auto;
		position: relative;
		text-align: center;
		width: auto;
	}

	.top-widget .widget-title h3 {
		text-align: center;
	}

	.js .sub-header-menu {
		display: none;
	}

	.js .main-nav {
		position: relative;
		z-index:9999999;
		background-color: #585858;
		background-image: -webkit-gradient(linear, left top, left bottom, from(#585858), to(#3d3d3d));
		background-image: -webkit-linear-gradient(top, #585858, #3d3d3d);
		background-image: -moz-linear-gradient(top, #585858, #3d3d3d);
		background-image: -ms-linear-gradient(top, #585858, #3d3d3d);
		background-image: -o-linear-gradient(top, #585858, #3d3d3d);
		background-image: linear-gradient(top, #585858, #3d3d3d);
		clear: both;
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#585858, endColorstr=#3d3d3d);
		margin: 0 auto;
	}

	.js .main-nav .menu {
		display: none;
		position: absolute;
		width: 100%;
		top: 30px;
		z-index: 1000;
	}

	.js .main-nav .menu ul {
		margin-top: 1px;
	}

	.js .main-nav .menu li {
		float: none;
		background-color: #ffffff;
		border: none;
	}

	.js .main-nav .menu li a {
		color: #444444;
		font-size: 13px;
		font-weight: normal;
		height: 45px;
		line-height: 45px;
		padding: 0 15px;
		border: none;
		border-bottom: 1px solid #f5f5f5;
		text-shadow: none;
		text-align: left;
		cursor: pointer;
	}

	.js .main-nav .menu li.current_page_item,
	.js .menu .current_page_item a,
	.js .menu .current-menu-item a {
		background-color: #f5f5f5;
	}

	.js .main-nav .menu li li:hover {
		background: none !important;
	}

	.js .main-nav .menu li li a {
		position: relative;
		padding: 0 10px 0 30px;
	}

	.js .main-nav .menu li li li a {
		position: relative;
		padding: 0 10px 0 40px;
	}

	.js .main-nav .menu li a:hover,
	.js .main-nav .menu li li a:hover {
		background-image: none;
		filter: none;
		background-color: #f5f5f5 !important;
	}

	.js .main-nav .menu li li a::before {
		content: '\2013';
		position: absolute;
		top: 0;
		left: 20px;
	}

	.js .main-nav .menu li li li a::before {
		content: '\2013';
		position: absolute;
		top: 0;
		left: 20px;
	}

	.js .main-nav .menu li li li a::after {
		content: '\2013';
		position: absolute;
		top: 0;
		left: 30px;
	}

	.js .main-nav .menu li ul {
		position: static;
		visibility: visible;
		background-color: #ffffff;
	}

	.js .main-nav .menu ul {
		min-width: 0;
	}

	.js .main-nav #responsive_current_menu_item {
		display: block;
		padding: 5px 40px 5px 10px;
		color: #ffffff;
		font-weight: 700;
		cursor: pointer;
	}

	.js .main-nav a#responsive_menu_button {
		position: absolute;
		display: block;
		top: 0;
		left: 100%;
		height: 30px;
		width: 23px;
		margin-left: -30px;
		background: url('../images/select-icons.png') 0 5px no-repeat;
		cursor: pointer;
	}

	.js .main-nav a#responsive_menu_button.responsive-toggle-open {
		background: url('../images/select-icons.png') 0 -46px no-repeat;
	}

	.top-menu,
	.footer-menu li {
		float: none;
		font-size: 11px;
		text-align: center;
	}

	#author-meta {
		padding: 20px;
	}

	#wrapper .gallery .gallery-item {
		max-width: 100%;
	}

	.hide-650 {
		display: none;
	}

	.show-650 {
		display: block;
	}

	.hide-mobile {
		display: none;
	}

	#footer {
		text-align: center;
	}

	#footer .social-icons {
		padding-bottom: 10px;
		text-align: center;
	}
}

@media screen and (max-width: 480px) {

	body {
	}

#featured {
	/*
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	width: 99.893617021277%;
	*/
	background-color: #ffffff;
	/*border: 1px solid #e5e5e5;*/
	padding-bottom: 0px;
	height:auto;
	background: url("/wp-content/themes/responsive/core/images/main-bg-print.jpg") top center no-repeat;
	background-size:250%;
}


	#logo {
		float: none;
		text-align: center;
	}

	.grid,
	.grid-right {
		float: none;
	}

	#featured-image .fluid-width-video-wrapper {
		margin: 20px 0 0 0;
	}

	.featured-title {
		font-size: 40px;
		padding: 40px 20px 0 20px
	}

	.featured-subtitle {
		font-size: 24px;
	}

	.navigation .next,
	.navigation .previous {
		display: block;
		margin: 0 auto;
		text-align: center;
	}

	.menu ul,
	.menu li,
	.top-menu,
	.footer-menu li,
	.sub-header-menu li {
		float: none;
		text-align: center;
		text-rendering: optimizeSpeed;
	}

	#wrapper .gallery .gallery-item {
		float: none;
	}

	.hide-480 {
		display: none;
	}

	.show-480 {
		display: block;
	}

	#footer {
		text-align: center;
	}

	#footer .social-icons {
		text-align: center;
	}
}

@media screen and (max-width: 320px) {

	body {
	}

#featured {
	/*
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	width: 99.893617021277%;
	*/
	background-color: #ffffff;
	/*border: 1px solid #e5e5e5;*/
	padding-bottom: 0px;
	height:auto;
	background: url("/wp-content/themes/responsive/core/images/main-bg-print.jpg") top center no-repeat;
	background-size:250%;
}


div.jquery-gdakram-tooltip div.content {
  -moz-border-radius: 1em;
  -webkit-border-radius: 1em;
  border-radius: 1em;
  color:#000;
  background-color: #A8D715;
  width: 200px;
  min-height: 20px;
  float: left;
  padding:10px 10px 0 10px;
  margin:0 0 0 -50px;
 
}
div.jquery-gdakram-tooltip {
	width: 200px;
	color: white;
	font-size: 12px;
	position: absolute;
	z-index: 10000;
	top: 0px;
	left: 0px;
	display: none;
	
}

.content p{line-height:20px;width:200px;}
.content{width:200px !important;}

	#featured p {
		font-size: 12px;
		line-height: 1.5em;
	}

	.featured-title {
		font-size: 35px;
	}

	.featured-subtitle {
		font-size: 15px;
	}

	.call-to-action a.button {
		font-size: 14px;
		padding: 7px 17px;
	}

	.hide-320 {
		display: none;
	}

	.show-320 {
		display: block;
	}
}

@media screen and (max-width: 240px) {

	body {
	}

	#featured p {
		font-size: 11px;
		line-height: 1.5em;
	}

	.featured-title {
		font-size: 20px;
	}

	.featured-subtitle {
		font-size: 11px;
	}

	.call-to-action a.button {
		font-size: 12px;
		padding: 5px 15px;
	}

	.top-widget area,
	.top-widget select,
	.top-widget textarea,
	.top-widget input[type="text"],
	.top-widget input[type="password"],
	.top-widget input[type="email"] {
		width: 75%;
	}

	.widget-title h3,
	.widget-title-home h3 {
		font-size: 14px;
		height: 13px;
		line-height: 13px;
		text-align: left;
	}

	.hide-240 {
		display: none;
	}

	.show-240 {
		display: block;
	}
}
